/* STAN CSS */
#header-outer:not([data-format="left-header"]).material-search-open header {
  opacity: 1;
}

body.material #search-outer,
body #search-outer {
  height: auto !important;
  top: 100% !important;
  z-index: 200 !important;
  left: auto !important;
  right: 210px;
  max-width: 200px;
}

body #search-outer .container {
  padding: 0px;
}

body #search-outer form > span {
  display: none !important;
}

#close {
  display: none;
}

body.material #search-outer #search #search-box input[type="text"] {
  font-size: 1rem;
  height: auto !important;
  line-height: 1rem !important;
  border-bottom: 1px solid white;
  border-radius: 0px;
}
body.material #search-outer #search #search-box form {
  background: #3c3c3a;
  padding: 5px 10px;
}

.material #header-outer #search-outer:before {
  display: none;
}

.parallel-img-bg .column-bg-overlay-wrap {
  background-attachment: fixed;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
}

.parallel-img-bg div.h_imglink_sections {
  position: static;
  padding: 200px 0px !important;
}

.font-size-small {
  transform: scale(0.7) translateY(6px);
}

.font-size-normal {
  transform: scale(0.85) translateY(3px);
}

body
  #header-outer:not([data-format="left-header"]).material-search-open
  header {
  pointer-events: all;
}

body[data-header-color="dark"] #ajax-content-wrap:after {
  display: none;
}

body[data-header-color="dark"]:not([data-header-format="left-header"])
  #top
  .megamenu
  > .sub-menu
  li
  > .sub-menu {
  background-color: transparent !important;
}

#top nav ul #search-btn a {
  height: 24px;
}

.donate-form .wpforms-field-payment-single {
  display: none;
}

#copyright .container {
  line-height: 1;
}

#footer-outer #copyright p {
  margin-top: 0px;
  line-height: inherit;
}

body #footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright {
  border-top: 1px solid #646568;
  margin-top: 20px;
}

#footer-outer #copyright a {
  color: white;
}

#footer-outer #footer-widgets .textwidget > p {
  color: white !important;
}

#footer-outer #footer-widgets .textwidget > p:last-child {
  color: #b2b2b2 !important;
  padding: 40px 0px 20px !important;
}

.hr_secondrowsection {
  padding-top: 40px !important;
}

div.hr_timeline_row:before {
  display: none;
}

.hr_timeline_row .vc_col-sm-3 {
  border-right: 0px;
}

.hr_timeline_row .vc_col-sm-3:after {
  content: "";
  height: 100%;
  width: 1px;
  background: #707070;
  visibility: visible;
  position: absolute;
  top: 20px;
  right: 0px;
  z-index: -1;
}

.hr_timeline_row:last-child {
  overflow: hidden;
}

.hr_timeline_row:last-child
  .vc_col-sm-9
  .vc_column-inner
  > .wpb_wrapper
  > .wpb_row {
  padding-bottom: 0px !important;
}

.mw_1394 .row_col_wrap_12 {
  margin-left: 0px !important;
  margin: 0 auto !important;
}

.hr_timeline_row
  .inner_row
  .vc_col-sm-12
  .vc_column-inner
  > .wpb_wrapper
  .img-with-aniamtion-wrap:first-child {
  margin-left: 0px;
}

.hr_timeline_row .vc_col-sm-3::before {
  top: 10px;
}

.hr_timeline_row .vc_col-sm-9 > .vc_column-inner {
  padding-left: 20px;
}

.hr_timeline_row .mb_0,
.hr_timeline_row .vc_col-sm-3 h2 {
  margin-top: 0px;
}

.owl2_carousel .carousel-item {
  padding: 0px 10px;
}

.cs_latest_trend_blocks .nectar-button {
  white-space: nowrap;
}

span.cs_colortexts {
  font-weight: bold;
}
.cs_imglink_sections h1.vc_custom_heading.h_imgHeadings,
.cs_imglink_sections h1.vc_custom_heading.cs_imgHeadings {
  line-height: 1;
  margin-bottom: 30px;
}

.cs_imglink_sections .nectar-button.medium {
  font-size: 1.2rem;
  line-height: 1;
  padding: 20px 60px !important;
}

a.nectar-button.medium.see-through.accent-color.cs_latest_trend {
  width: auto !important;
}

.container div.cs_imglink_sections {
  top: 50%;
  transform: translateY(-50%);
  line-height: 1;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

#top .container .row .col.span_3 {
  position: relative;
  z-index: 1000;
}

.cs-final .mh-img {
  object-position: left;
}

.mh-img {
  min-height: 220px;
  object-fit: cover;
}

body #header-outer #logo img,
body #header-outer .logo-spacing img {
  height: 40px;
}

#header-outer.small-nav #logo img,
#header-outer.small-nav .logo-spacing img {
  height: 40px !important;
}

body #header-outer #logo {
  margin: 0px;
  display: flex;
  align-items: center;
}

body .nectar-button.small {
  font-size: 1rem;
}

.ci-tab-container .pt_25 .img-with-aniamtion-wrap {
  padding-bottom: 25px;
}

.ci-contact-container {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

.ci-contact-container .vc_col-sm-6 .nectar-button {
  margin-bottom: 50px;
}

.ci-contact-container .vc_col-sm-6:nth-child(1) {
  margin-top: 0px !important;
  padding-top: 0px !important;
}

.ci-contact-container .vc_col-sm-6:nth-child(1) > .vc_column-inner {
  padding-top: 50px;
  padding-left: 30px;
  background: #fafafa;
  height: 100%;
}

@font-face {
  font-family: "Noto Sans CJK JP";
  src: url("./fonts/NotoSansCJKjp-Regular.otf");
}

@font-face {
  font-family: "Noto Sans CJK JP";
  src: url("./fonts/NotoSansCJKjp-Bold.otf");
  font-weight: bold;
}

.fontsize-large {
  font-size: 18px;
}

.fontsize-small {
  font-size: 14px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans CJK JP", sans-serif !important;
}

div[data-style="default"] .toggle h3 a,
div[data-style="default"] .toggle h3 {
  font-size: 1.3rem;
  line-height: 1.4;
}

.toggle h3 a i {
  top: 50%;
  transform: translateY(-50%);
}

.tab_btn.tab3 .inner_row p {
  padding-bottom: 0px;
}

.h-bold {
  font-weight: bold !important;
}

.shengyu-logos-container .vc_column-inner > .wpb_wrapper,
.shengyu-logos-container .vc_column-inner {
  height: 100%;
}

.shengyu-logos-container .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}

.shengyu-logos-container {
  margin-top: 1.5em;
  padding-bottom: 30px !important;
}

.competition .owl-stage {
  padding: 0px;
}

.competition .owl-dots {
  bottom: 15px;
}

.home-banner-sec img {
  width: 100%;
}

.title-hide > a {
  display: none;
}

#top .hide-menu.menu-item {
  display: none !important;
}

#text-to-change {
  display: none;
}

#home-banner-text .vc_column-inner > .wpb_wrapper {
  display: flex;
}

#home-banner-text .vc_column-inner > .wpb_wrapper .wpb_text_column {
  margin-bottom: 0px;
}

#home-banner-text {
  line-height: 1.4;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 5.5rem;
  white-space: nowrap;
}

#home-banner-text p {
  color: white !important;
}

.promote_imgsProduct_des h3 {
  color: white !important;
}

.vc_col-sm-6.promote_imgsProduct .hover-wrap-inner > img {
  max-height: 100% !important;
}

#home-banner-text .changeText {
  font-weight: bold;
}

.social-icons-footer br {
  display: none;
}

.social-icons-footer {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social-icons-footer a {
  display: block;
  margin: 0px 10px;
}

.copyright-cus {
  font-size: 12px;
}

.wpb_text_column.wpb_content_element.supp_textwithicon img {
  object-fit: contain;
}

.donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 {
  position: relative;
}
.donate_box div.wpforms-container-full #wpforms-5474-field_9 .depth-1 {
  position: relative;
}
.donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 label {
  padding: 0 40px;
}
.donate_box div.wpforms-container-full #wpforms-5474-field_9 .depth-1 label {
  padding: 0 40px;
}

.donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 input {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}

.donate_box div.wpforms-container-full .wpforms-form .wpforms-field-label {
  font-size: 1.3rem;
}

#header-outer:not([data-format="left-header"])
  #top
  nav
  > ul
  > .megamenu
  ul
  ul
  .current-menu-item.has-ul
  > a {
  background: transparent !important;
}

.add-logo-container {
  display: flex;
  align-items: center;
  position: relative;
  margin-left: 10px;
}

.add-logo-container img {
  margin-bottom: 0px !important;
  padding-left: 10px;
}

.add-logo-container:before {
  content: "";
  border-left: 1px solid white;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  height: 30px;
}

.youth1 h2 a,
.youth2 h2 a {
  color: white !important;
}

.block-carousel .posts-container {
  height: auto !important;
}

.block-carousel .posts-container .owl-stage-outer {
  overflow: hidden;
}

.block-carousel .posts-container .owl-stage-outer .masonry-blog-item {
  width: 100%;
  position: static !important;
}

.block-carousel .owl-stage-outer {
  position: static !important;
}

.block-carousel .owl-carousel .owl-nav.disabled {
  top: 50% !important;
  transform: translateY(-50%);
}

.block-carousel.owl1_carousel .owl-carousel .owl-nav.disabled {
  position: static !important;
}

.comments-section {
  display: none;
}

.add-footer-logo {
  max-width: 200px !important;
}

.d-accordion div[data-style="minimal"] .toggle h3 a {
  color: #ffffff !important;
}

.h_achvment_1strow .nectar-milestone .number {
  font-size: 2.5rem !important;
}

.font-size-hidden > button.active svg path {
  fill: green;
}

.d-hover .nectar-fancy-ul ul {
  margin-bottom: 0px;
}

.d-hover .toggle h3 a {
  background: transparent;
}

.org-struc .row_col_wrap_12 > .vc_col-sm-8 {
  padding-left: 0px;
}

.org-struc .row_col_wrap_12 > .vc_col-sm-4 {
  padding-right: 0px;
}

.org-struc .vc_col-sm-8 > .vc_column-inner {
  background: #fbfbfb;
  padding: 40px 50px;
}

.d-hover .vc_col-sm-8 {
  overflow-x: hidden;
}

.d-hover .vc_col-sm-8 .row_col_wrap_12_inner .vc_column-inner {
  overflow: auto;
}

.go-global-content-row .vc_col-sm-4 > .vc_column-inner {
  padding-right: 20px;
  padding-left: 20px;
}

.block-carousel .article-content-wrap {
  background: #f9f9f9;
}

.owl2_carousel .owl-carousel .more-link span,
.owl1_carousel .owl-carousel .more-link span {
  background: transparent;
}

.deliver-sec-fix-5 .vc_col-sm-12 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

div.vc_col-sm-12.join_Participant_process:before {
  display: none;
}

.d-join-before .vc_col-sm-6:first-child::before {
  top: 7px;
}

.d-join-before .vc_col-sm-6:first-child::after {
  width: 2px;
  position: absolute;
  content: "";
  left: 100%;
  z-index: 10;
  background: #707070;
  display: block;
  top: 7px;
  bottom: 0px;
  height: 100%;
  visibility: visible;
  z-index: -1;
}

.d-join-before .vc_row.inner_row {
  margin-bottom: 0px;
}

.d-join-before
  > .row_col_wrap_12
  > .vc_col-sm-12
  > .vc_column-inner
  > .wpb_wrapper
  > div:last-child
  .vc_col-sm-6:first-child::after {
  display: none;
}

.d-join-before .mt-30 h3,
.mt-30 p {
  margin-top: 0px;
}

.d-join-before .vc_col-sm-6 p {
  margin-bottom: 30px !important;
}

.d-join-before
  .join_Participant_process
  > .vc_column-inner
  > .wpb_wrapper
  > div:first-child {
  margin-bottom: 20px;
  margin-top: 10px;
}

.contactus-row {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}

.promote_imgsProduct img {
  max-height: 100%;
  object-fit: contain;
}

.ceo-sec h2 {
  color: #71a100 !important;
}

.hr_secondrowsection .vc_col-sm-4 > .vc_column-inner {
  padding: 0px 20px;
}

.org-struc .toggle h3 a {
  padding-left: 20px;
}

.org-struc-title {
  padding-top: 40px !important;
}

.org-struc {
  padding-bottom: 40px !important;
}

.wpb_text_column.wpb_content_element.operatingunits_textsblocks {
  padding-bottom: 60px;
}

.org-chart-table .vc_col-sm-12 > .vc_column-inner {
  overflow-x: auto;
}

body div.comm_septext h4 {
  font-size: 2rem !important;
  font-weight: 400;
  color: #009ec8 !important;
}

.d-join-before .join_Participant_process > .vc_column-inner {
  padding-left: 80px;
  padding-right: 80px;
}

.d-join-before .join_Participant_process .vc_col-sm-6 > .vc_column-inner {
  padding: 0px 20px;
}

.go-global-content-row {
  border-top: 4px solid #882581;
  border-bottom: 4px solid #882581;
  margin-bottom: 60px !important;
}

.in_news_Participants2 {
  margin-bottom: 0px !important;
}

.statics-content-row-2 {
  border-top: 5px solid #ffc72c;
  border-bottom: 5px solid #ffc72c;
  margin-bottom: 60px !important;
}

.h_achvment_1strow {
  padding-top: 80px !important;
}

.camp-service-2 {
  /* display: none; */
  visibility: hidden;
}

.fac-2 {
  visibility: hidden;
}

.fac-1 p,
.fac-2 p {
  color: white !important;
  padding-bottom: 20px !important;
}

.org-struc a {
  color: inherit;
}

.org-struc h6 {
  font-weight: normal;
}

.post_format-post-format-link .link-wrap .destination,
.post_format-post-format-link .link-inner .icon {
  display: none !important;
}

.post_format-post-format-link .link-inner {
  background: #f9f9f9 !important;
}

.post_format-post-format-link .link-inner .title {
  color: #009ec8 !important;
}

.post_format-post-format-link .link-inner .excerpt {
  color: #5c5c5c !important;
}

.promote_Facilitator_row > .vc_column-inner {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.promote_imgsProduct .owl-carousel,
.promote_imgsProduct .hover-wrap {
  margin-bottom: 0px !important;
}

.promote_imgsProduct .owl-stage {
  padding-bottom: 0px !important;
}

#breadcrumbs {
  padding-top: 20px;
}

.crs-new-sec .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
  border: 1px solid #e4e4e4;
  padding: 20px 20px;
  box-shadow: 1px 1px 1px #e4e4e4;
}
.crs-new-sec .vc_col-sm-3 .nectar-fancy-ul {
  margin-bottom: 0px;
  border-bottom: 1px solid #e4e4e4;
}

.tablepress tfoot th,
.tablepress thead th {
  background-color: #699404 !important;
  color: white;
}

.tablepress .sorting:hover,
.tablepress .sorting_asc,
.tablepress .sorting_desc {
  background-color: #699404 !important;
  color: white;
}

.dataTables_wrapper .dataTables_filter {
  margin-bottom: 10px;
}

.crs-new-sec .toggles i {
  display: none;
}

.crs-new-sec .toggles a {
  padding-left: 20px;
  padding-right: 20px;
}

.crs-new-sec .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
  padding: 0px 0px;
}

.crs-new-sec
  .vc_col-sm-3
  > .vc_column-inner
  > .wpb_wrapper
  > .nectar-fancy-ul
  > a {
  padding: 5px 20px;
  display: block;
}

.crs-new-sec
  .vc_col-sm-3
  > .vc_column-inner
  > .wpb_wrapper
  > .nectar-fancy-ul
  > a {
  color: #707070;
}

.crs-new-sec
  .vc_col-sm-3
  > .vc_column-inner
  > .wpb_wrapper
  > .nectar-fancy-ul:hover
  a,
.crs-new-sec
  .vc_col-sm-3
  > .vc_column-inner
  > .wpb_wrapper
  > .nectar-fancy-ul.active
  a {
  color: white;
}

.crs-new-sec
  .vc_col-sm-3
  > .vc_column-inner
  > .wpb_wrapper
  > .nectar-fancy-ul:hover,
.crs-new-sec
  .vc_col-sm-3
  > .vc_column-inner
  > .wpb_wrapper
  > .nectar-fancy-ul.active {
  background: #699404;
  color: white;
}

.donation-icon {
  position: fixed;
  bottom: 7px;
  right: 20px;
  z-index: 100;
}

.live-chat-active .donation-icon {
  right: 90px;
}

.donation-icon a {
  display: block;
}

.donation-icon a img {
  width: 60px;
  height: 60px;
}

#to-top {
  bottom: 95px !important;
}

.d-abso .col.span_12 {
  width: 100%;
}

#header-outer #top nav > ul > .megamenu > ul ul li a.active {
  background-color: transparent !important;
  color: #71a100 !important;
}

.promote_imgsProduct .owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  right: 0px;
}

.promote_imgsProduct .owl-nav > button {
  border: 0px;
  background: white;
  font-size: 48px;
  line-height: 1;
  position: absolute;
  border-radius: 0px !important;
}

.promote_imgsProduct .owl-nav > button > span {
  transform: translateY(-3px);
  display: block;
}

.promote_imgsProduct .owl-nav > button.owl-prev {
  left: 0px;
}

.promote_imgsProduct .owl-nav > button.owl-next {
  right: 0px;
}

@media (min-width: 1000px) {
  #top .title-hide .menu-item > .sub-menu {
    display: none !important;
  }
  #header-outer #top nav > ul > .megamenu > ul {
    display: flex;
  }
  #header-outer #top nav > ul > .megamenu > ul > li {
    display: block;
    width: auto;
    padding-right: 10px !important;
  }
  body #header-space {
    height: 70px;
  }

  .award-holder-title {
    padding-top: 60px !important;
  }
}

@media (max-width: 1350px) {
  .donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 label {
    padding: 0 35px;
  }
  .donate_box div.wpforms-container-full #wpforms-5474-field_9 .depth-1 label {
    padding: 0 35px;
  }
}

@media (max-width: 1280px) {
  #home-banner-text {
    font-size: 4.5rem;
  }
}

@media (max-width: 1250px) {
  .donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 label {
    padding: 0 25px;
  }
  .donate_box div.wpforms-container-full #wpforms-5474-field_9 .depth-1 label {
    padding: 0 25px;
  }
}

@media (max-width: 1200px) {
  .full-width-content
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.next {
    right: 12.7%;
  }
  .full-width-content
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.previous {
    left: 12.7%;
  }
}

@media (max-width: 1150px) {
  .donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 label {
    padding: 0 15px;
  }
  .donate_box div.wpforms-container-full #wpforms-5474-field_9 .depth-1 label {
    padding: 0 15px;
  }
}

@media (max-width: 1050px) {
  .wpb_text_column.wpb_content_element.supp_textwithicon p {
    flex-flow: column;
  }
}

@media (max-width: 1030px) {
  .donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 label {
    padding: 0 10px;
  }
  .donate_box div.wpforms-container-full #wpforms-5474-field_9 .depth-1 label {
    padding: 0 10px;
  }
}

@media (max-width: 1024px) {
  .full-width-content
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.next {
    right: 12%;
  }
  .full-width-content
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.previous {
    left: 12%;
  }
  #home-banner-text {
    font-size: 4rem;
  }
}

@media (max-width: 999px) {
  #top,
  #top .container,
  #top .container .row,
  #top .container .row .col.span_9 .sf-menu,
  #top nav > ul li,
  #header-outer #top nav > ul > .megamenu > ul > li {
    position: static;
  }

  .live-chat-active .donation-icon {
    right: 20px;
    bottom: 80px;
  }

  html body.material #search-outer #search #search-box form {
    display: none;
  }

  html body.material #search-outer.material-open #search #search-box form {
    display: block;
  }

  .parallel-img-bg .column-bg-overlay-wrap {
    background-attachment: local;
  }

  .statics-content-row-1 .vc_row.inner_row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }

  .vc_col-sm-4.h_effectnum3
    .nectar-milestone[data-symbol-alignment="superscript"]
    .number
    .symbol-wrap,
  .nectar-milestone[data-symbol-alignment="superscript"] .number .symbol-wrap {
    width: 100% !important;
    position: static;
    transform: none;
  }

  .nectar-milestone[data-symbol-alignment="superscript"]
    .number
    .symbol-wrap
    span.symbol {
    position: static;
  }

  .p_30 .vc_col-sm-6:last-child .nectar-fancy-ul {
    margin-left: 10px;
  }

  .in_news_Participants1 .col.padding-3-percent > .vc_column-inner,
  .in_news_Participants2 .col.padding-3-percent > .vc_column-inner,
  .in_news_Participants3 .col.padding-3-percent > .vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
  }

  .in_news_Participants2 .row_col_wrap_12_inner {
    flex-flow: column-reverse;
  }

  .in_news_Participants2 .row_col_wrap_12_inner > div:first-child {
    margin-bottom: 0px;
  }

  .in_news_Participants2 .row_col_wrap_12_inner > div:last-child {
    margin-bottom: 1.5rem !important;
  }

  .go-global-content-row .vc_col-sm-4 > .vc_column-inner {
    padding-bottom: 20px;
  }

  .wpb_text_column.wpb_content_element.support_svn_capt {
    margin-bottom: 0px;
  }

  .padding-5-percent.vc_col-sm-12 > .vc_column-inner {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .block-carousel .posts-container {
    padding-left: 10px;
    padding-right: 10px;
  }
  .block-carousel .owl-nav {
    left: 0px !important;
  }
  .support_btn {
    margin-left: 16px;
  }
  div
    div
    a.nectar-button.small.regular.accent-color.regular-button.support_btn.Reward_Program {
    margin-left: 0px !important;
  }
  /* .block-carousel.owl2_carousel .owl-next {
    right: -10%;
  }

  .block-carousel.owl2_carousel .owl-prev {
    left: -10%;
  } */
  #top .container .row .col.span_3 {
    display: flex;
    align-items: center;
  }

  .add-logo-container img {
    height: 24px !important;
  }

  .support-icon-row > .col > div {
    width: 33%;
  }

  .wpb_text_column.wpb_content_element.supp_textwithicon img {
    margin-right: 0px;
  }

  .donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 {
    width: 32%;
    text-align: center;
  }
  .donate_box div.wpforms-container-full #wpforms-5474-field_9 .depth-1 {
    width: 32%;
    text-align: center;
  }

  #top .left-side-menu .sub-menu > .menu-item {
    position: relative;
  }

  .sub-dropdown {
    position: absolute;
    top: 8px;
    background: transparent;
    outline: none;
    border: 0px;
    color: white;
  }

  .left-side-menu {
    max-height: 70vh;
    overflow: auto;
  }

  #top .title-hide .menu-item > .sub-menu {
    max-height: 0px;
    padding-bottom: 0px !important;
    overflow: hidden;
    transition: max-height 0.5s;
  }
  #top .title-hide .menu-item > .sub-menu.activeSubMenu {
    max-height: 10000px;
  }

  #top .left-side-menu .sub-menu > .menu-item > a {
    display: inline-block;
  }

  #header-outer #top nav > ul > .megamenu > ul ul li a {
    max-width: 100%;
  }

  body #header-outer .sf-menu > .megamenu > .sub-menu {
    background-size: 300px;
    background-position: bottom right;
  }

  .remove-padding-tablet {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
  }

  .about-us-img-text-row-1 > .col,
  .about-us-img-text-row-3 > .col {
    flex-direction: column-reverse;
  }

  .about-us-img-text-container .hover-wrap-inner {
    text-align: center;
  }

  .wpb_content_element .wpb_tabs_nav li {
    white-space: normal !important;
  }

  .vc_col-sm-6.au_imgblock_section1 .vc_column-inner {
    width: 100%;
    padding-bottom: 40px !important;
  }

  .wpb_content_element .wpb_tabs_nav li > a {
    height: 100%;
  }

  .tab_btn.tab3 .inner_row.d-custom-table {
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 20px !important;
    padding-bottom: 40px !important;
  }

  .actServ_imgblocks,
  .acco_imgblocks {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .acco_imgblocks img {
    width: 100%;
  }

  .tab_btn .inner_row > .col {
    padding-top: 0px !important;
  }

  .tab_btn.tab3 .inner_row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }

  .wpb_text_column.wpb_content_element.actSer_imgCaps,
  .wpb_text_column.wpb_content_element.acco_imgCap {
    position: static;
  }

  .cs_imglink_sections h1.vc_custom_heading.h_imgHeadings,
  .cs_imglink_sections h1.vc_custom_heading.cs_imgHeadings {
    font-size: 50px;
    margin-bottom: 15px;
  }

  .cs_imglink_sections .nectar-button.medium {
    font-size: 1rem;
    padding: 15px 40px !important;
  }

  a.nectar-button.medium.see-through.accent-color.cs_latest_trend {
    font-size: 1.3rem;
  }

  .contactus_row > .col > div {
    margin-bottom: 0px;
    padding: 0px !important;
  }

  .contact_addresstext {
    padding-bottom: 1rem;
  }

  div.hr_secondrowsection {
    width: 100%;
  }

  .hr_timeline_row .vc_col-sm-3::before {
    right: auto;
    left: -7px;
  }

  .hr_timeline_row > .col:after {
    content: "";
    height: 100%;
    width: 1px;
    background: black;
    visibility: visible;
    position: absolute;
    /* top: 0px; */
    bottom: 0px;
    left: 0px;
    z-index: -1;
  }

  .hr_timeline_row:nth-child(3) > .col:after {
    height: 97%;
  }

  .hr_timeline_row:last-child {
    overflow: visible;
  }

  .hr_timeline_row .vc_col-sm-3::after {
    display: none;
  }

  .d-sidebar .pr_25 {
    padding-left: 0px !important;
  }

  .d-sidebar .post .post-content {
    height: auto;
    max-height: none;
  }
  .d-sidebar {
    padding-top: 80px !important;
  }

  #top nav > ul li.menu-item-type-wpml_ls_menu_item {
    display: none;
  }

  #menu-item-wpml-ls-13-zh-hant a::before {
    content: none;
  }

  #home-animated .vc_col-sm-3 {
    margin-bottom: 0px;
  }

  .d_upper_footer .vc_col-sm-6:last-child {
    padding-left: 0px;
  }

  .commu_bog_latestnews .posts-container article {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  #top .container {
    max-width: 100%;
  }
  #top .container .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #top .container .row .col.span_3 {
    flex: 0 0 80%;
  }
  #top .container .row .col.span_9 {
    flex: 0 0 20%;
    position: static !important;
    float: none;
  }
  #top .mobile-search {
    display: none;
  }
  #top .slide-out-widget-area-toggle {
    display: none !important;
  }
  #header-outer #top nav {
    display: flex !important;
  }

  #header-outer #top nav > .buttons {
    position: relative;
    padding: 8px 0px;
  }

  #header-outer #top nav > ul {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
  }
  #header-outer #top nav .megamenu .sub-menu {
    left: 0px !important;
    right: 0px !important;
    width: 100% !important;
    padding-top: 0px;
    margin: 0px;
  }
  #header-outer #top nav .sf-menu > .megamenu > .sub-menu {
    display: none !important;
  }
  #header-outer #top nav .sf-menu > .megamenu > .sub-menu.active {
    display: block !important;
  }
  #header-outer #top nav > ul > .megamenu {
    position: absolute;
    left: 0px;
    top: 82px;
    right: 0px;
  }
  #header-outer #top nav > ul > .megamenu > .sf-with-ul {
    max-width: 40px;
    position: absolute;
    top: -67px;
    right: 15px;
    z-index: 1000000;
  }
  #top nav > ul > li {
    float: none;
  }

  #header-outer #top nav > ul {
    z-index: 1;
    padding: 0px;
  }

  #header-outer #top nav > .buttons {
    z-index: 10;
  }

  .wp-ttolbar-container {
    z-index: 15;
  }

  #top nav > ul li.menu-item-type-wpml_ls_menu_item {
    position: absolute;
    right: 20px;
    top: 20px;
  }
  #header-outer #top .col.span_3 #logo {
    padding-left: 20px;
  }
  #top nav > ul li,
  #header-outer #top nav > ul > .megamenu > ul > li {
    text-align: left;
  }
  #top nav > ul > .megamenu ul li {
    padding-left: 0px !important;
  }
  #top .left-side-menu > .sub-menu > .menu-item > .sub-menu {
    /* padding-bottom: 10px !important; */
  }
  #top .left-side-menu > .sub-menu > .menu-item > .sub-menu > li {
    padding-left: 20px !important;
  }
  #menu-item-504 > ul > li:last-child {
    padding-left: 0px !important;
  }
  /* #header-outer #top nav .megamenu > .sub-menu {
    background-color: #3c3c3a !important;
  } */

  #top nav > ul > .megamenu > .sub-menu > li a,
  body #top nav > ul > .megamenu > .sub-menu > li a,
  body #header-outer #top nav > ul > .megamenu > .sub-menu > li > a {
    padding-left: 20px;
  }

  body #header-outer #top nav > ul > .megamenu > .sub-menu > li > a {
    padding-top: 20px;
  }

  #menu-item-wpml-ls-13-zh-hant {
    padding-top: 20px !important;
  }

  #header-outer #top nav > .buttons {
    position: absolute;
    right: 85px;
    max-width: 50px;
    margin: 0px;
    left: auto;
  }

  #search-btn .widget {
    text-align: center;
  }

  .wp-ttolbar-container {
    position: absolute;
    top: 23px;
    right: 158px;
  }

  body
    #header-outer
    #top
    nav
    > ul
    > .megamenu
    > .sub-menu
    > li.wpml-ls-item
    > a {
    padding-top: 0px;
  }
  /* body
    #header-outer
    #top
    nav
    > ul
    > .megamenu
    > .sub-menu
    > li
    > a
    ~ .sub-menu {
    max-height: 0px;
    overflow: hidden;
  } */

  /* #top nav > ul li,
  #header-outer #top nav > ul > .megamenu > ul > li > a {
    padding-left: 20px;
  } */

  .fac-1 .d-relative,
  .fac-2 .d-relative {
    position: static;
  }

  #discover .vc_col-sm-8 .wpb_text_column {
    width: 95vw;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 965px) {
  body:not(.single-post)
    #page-header-bg[data-padding-amt="high"]:not(.fullscreen-header) {
    padding-top: 20%;
    padding-bottom: 20%;
  }
  #home-animated .inner_row > .row_col_wrap_12_inner > div {
    flex: 0 1 50%;
    margin-bottom: 0px;
  }
  #home-animated .inner_row > .row_col_wrap_12_inner {
    flex-wrap: wrap;
  }
  #ajax-content-wrap #home-animated img {
    height: 290px;
  }
  .d-sidebar .pl_25 {
    padding-right: 0px !important;
  }
}

@media (max-width: 834px) {
  #home-banner-text {
    font-size: 3.5rem;
  }
}
@media (max-width: 800px) {
  .full-width-content
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.next {
    right: 11%;
  }
  .full-width-content
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.previous {
    left: 11%;
  }
}

@media (max-width: 690px) {
  body {
    font-size: 100% !important;
    /* line-height: 1.4 !important; */
  }

  .m_width_60 p {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .org-struc-title {
    padding-top: 20px !important;
  }
  .org-struc {
    padding-bottom: 20px !important;
  }

  .contactus-row {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .donate_box div.wpforms-container-full #wpforms-1239-field_9 .depth-1 label {
    padding: 0px;
  }
  .donate_box div.wpforms-container-full #wpforms-5474-field_9 .depth-1 label {
    padding: 0px;
  }

  div.d-about
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.previous {
    left: -30px;
  }

  div.d-about
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.next {
    right: -30px;
  }

  div.d-about
    .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry)
    .flickity-viewport {
    margin: 0px !important;
  }

  .full-width-content
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.next {
    display: none !important;
  }
  .full-width-content
    .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.previous {
    display: none !important;
  }

  .nectar-flickity:not(.masonry) .flickity-slider .cell img {
    cursor: grab;
  }

  .cs_imglink_sections h1.vc_custom_heading.h_imgHeadings,
  .cs_imglink_sections h1.vc_custom_heading.cs_imgHeadings {
    font-size: 40px;
  }

  .cs_imglink_sections .nectar-button.medium {
    font-size: 0.8rem;
  }

  .owl2_carousel {
    padding: 0px 5%;
  }

  .owl2_carousel .owl-prev {
    left: -10%;
    transform: scale(0.8);
  }

  .owl2_carousel .owl-next {
    right: -10%;
    transform: scale(0.8);
  }

  .d-sidebar {
    padding-top: 40px !important;
  }
  .subscribe {
    padding: 20px 0px;
  }
  #copyright .col {
    margin-bottom: 0px !important;
  }
  #copyright .container {
    align-items: center;
  }
  .subscribe {
    padding: 20px 10px;
    flex-flow: column;
  }
  .subscribe .h_subemail {
    width: 100%;
    display: block;
  }
  .subscribe .h_subbtn {
    width: 100%;
  }
  .subscribe .h_subbtn input {
    width: 100%;
    margin: 0;
    margin-top: 10px;
  }
  #copyright .container {
    flex-flow: column;
    text-align: center;
  }
  #copyright .first {
    padding-bottom: 10px;
  }
  #copyright .first,
  #copyright .col_last {
    justify-content: center;
  }
}

@media (max-width: 768px) {
  #home-banner-text {
    font-size: 2.5rem;
  }
}

@media (max-width: 565px) {
  .h_achvment_1strow img {
    max-width: 100px !important;
    height: auto !important;
  }

  #home-banner-text {
    font-size: 1.5rem;
  }

  .cs_imglink_sections h1.vc_custom_heading.h_imgHeadings,
  .cs_imglink_sections h1.vc_custom_heading.cs_imgHeadings {
    font-size: 2rem;
  }

  #header-outer #top nav .sf-menu > .megamenu > .sub-menu {
    overflow: scroll;
    max-height: 80vh;
  }
  /* html #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 35px !important;
  } */
  .h_achievement {
    margin-bottom: 10px !important;
  }
  .parallel-img-bg div.h_imglink_sections {
    padding: 100px 0px !important;
  }
  h1.vc_custom_heading.h_imgHeadings,
  h1.vc_custom_heading.cs_imgHeadings {
    font-size: 3rem;
  }
  .h_ending_qoute {
    font-size: 2rem;
    line-height: 1.4;
  }
  .vc_custom_heading.h_coloroverlay_text {
    font-size: 1.8rem;
  }
  .wp-ttolbar-container {
    top: 22px;
    right: 98px;
    transform: scale(0.8);
  }
  body.material
    #header-outer:not([data-format="left-header"])
    #top
    nav
    > .buttons {
    margin-left: 10px;
    transform: scale(0.8);
    padding-top: 5px;
    right: 50px;
  }
  #header-outer #top nav > ul > .megamenu > .sf-with-ul {
    right: 0px;
    transform: scale(0.8);
  }
}

@media (max-width: 480px) {
  body.material #search-outer,
  body #search-outer {
    right: 0px !important;
    overflow: visible;
    left: 0px !important;
    max-width: 100vw !important;
  }
  .org-struc .vc_col-sm-8 > .vc_column-inner {
    padding: 40px 20px;
  }
  .d-hover .toggle h3 a {
    padding-left: 25px !important;
  }
  .d-hover .toggle .inner-toggle-wrap {
    padding-left: 25px !important;
  }
  body.material #search-outer .container {
    margin: 0px;
  }
  div.d-hover .inner-toggle-wrap {
    padding: 0px 25px !important;
    padding-bottom: 10px !important;
  }
  body.material #search-outer > #search form {
    width: 100vw;
  }
  .hr_timeline_row {
    margin-left: 10px;
  }
  .donate_box .wpb_raw_code {
    padding: 10px 15px;
  }
  #wpforms-1239-field_10-container {
    flex-flow: column;
  }
  #wpforms-5474-field_10-container {
    flex-flow: column;
  }
  #wpforms-1239-field_10,
  #wpforms-1239-field_3 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }
  #wpforms-5474-field_10,
  #wpforms-5474-field_3 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }
}

@media (max-width: 420px) {
  html #header-outer[data-permanent-transparent="false"] #logo .dark-version,
  .add-logo-container img {
    height: 15px !important;
  }
  .d-sidebar,
  .ceo-sec {
    padding-left: 10px;
    padding-right: 10px;
  }
  .d-about .nectar-flickity {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0px;
    transform: scale(0.8);
  }
  .d-about .flickity-slider .cell {
    transform: scale(1);
  }
  .d-inner-row-about {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}

@media (max-width: 321px) {
  .donate_box .wpb_raw_code {
    padding: 10px 10px;
  }
}


.blog_next_prev_buttons {
  display: none !important;
}